tomahawk

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
2856
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

glibc
2.30-8.fc31
2.30-10.fc31
2
cmake
3.16.1-1.fc31
3.16.2-1.fc31
2
cmake-filesystem
3.16.1-1.fc31
3.16.2-1.fc31
2
glibc-minimal-langpack
2.30-8.fc31
2.30-10.fc31
3
glibc-common
2.30-8.fc31
2.30-10.fc31
3
cmake-rpm-macros
3.16.1-1.fc31
3.16.2-1.fc31
3
glib2-devel
2.62.3-1.fc31
2.62.4-1.fc31
3
libxml2
2.9.10-1.fc31
2.9.10-2.fc31
3
cmake-data
3.16.1-1.fc31
3.16.2-1.fc31
3
glib2
2.62.3-1.fc31
2.62.4-1.fc31
3
NetworkManager-libnm
1:1.20.8-1.fc31
1:1.20.10-1.fc31
4
libzstd
1.4.2-1.fc31
1.4.4-1.fc31
4
binutils
2.32-30.fc31
2.32-31.fc31
4
e2fsprogs
1.45.3-1.fc31
1.45.5-1.fc31
4
glibc-devel
2.30-8.fc31
2.30-10.fc31
4
elfutils-libelf
0.177-1.fc31
0.178-7.fc31
4
gettext
0.20.1-2.fc31
0.20.1-3.fc31
4
kernel-headers
5.3.11-300.fc31
5.4.7-200.fc31
4
libcom_err
1.45.3-1.fc31
1.45.5-1.fc31
4
elfutils-default-yama-scope
0.177-1.fc31
0.178-7.fc31
B
qt5-srpm-macros
5.12.5-1.fc31
5.13.2-1.fc31
B
zstd
1.4.2-1.fc31
1.4.4-1.fc31
B
nspr
4.23.0-1.fc31
4.24.0-1.fc31
B
hwdata
0.330-1.fc31
0.331-1.fc31
B
libtirpc
1.1.4-2.rc3.fc31
1.2.5-0.fc31
B
libtextstyle
0.20.1-2.fc31
0.20.1-3.fc31
B
e2fsprogs-libs
1.45.3-1.fc31
1.45.5-1.fc31
B
nss-sysinit
3.47.1-4.fc31
3.49.0-1.fc31
B
nss-util
3.47.1-4.fc31
3.49.0-1.fc31
B
binutils-gold
2.32-30.fc31
2.32-31.fc31
B
gettext-libs
0.20.1-2.fc31
0.20.1-3.fc31
B
libss
1.45.3-1.fc31
1.45.5-1.fc31
B
python-srpm-macros
3-49.fc31
3-51.fc31
B
nss
3.47.1-4.fc31
3.49.0-1.fc31
B
glibc-headers
2.30-8.fc31
2.30-10.fc31
B
elfutils-libs
0.177-1.fc31
0.178-7.fc31
B
iptables-libs
1.8.3-6.fc31
1.8.3-7.fc31
B
nss-softokn
3.47.1-4.fc31
3.49.0-1.fc31
B
python-pip-wheel
19.1.1-6.fc31
19.1.1-7.fc31
B
gdb-minimal
8.3.50.20190824-25.fc31
8.3.50.20190824-26.fc31
B
nss-softokn-freebl
3.47.1-4.fc31
3.49.0-1.fc31
B
elfutils
0.177-1.fc31
0.178-7.fc31
B

Groups

This package is not part of any global group.

Most recent builds

mesa-libGL-devel
19.2.7-1.fc31
19.2.8-1.fc31
2
systemd-libs
243.4-1.fc31
243.5-1.fc31
3
mesa-khr-devel
19.2.7-1.fc31
19.2.8-1.fc31
3
crypto-policies
20191002-1.gitc93dc99....
20191128-2.gitcd267a5....
3
mesa-libglapi
19.2.7-1.fc31
19.2.8-1.fc31
3
mesa-libGL
19.2.7-1.fc31
19.2.8-1.fc31
3
systemd-udev
243.4-1.fc31
243.5-1.fc31
4
pam
1.3.1-18.fc31
1.3.1-21.fc31
4
python3-libs
3.7.5-1.fc31
3.7.6-1.fc31
4
systemd
243.4-1.fc31
243.5-1.fc31
4
python3
3.7.5-1.fc31
3.7.6-1.fc31
4
rust-srpm-macros
12-1.fc31
13-1.fc31
B
mesa-libgbm
19.2.7-1.fc31
19.2.8-1.fc31
B
systemd-pam
243.4-1.fc31
243.5-1.fc31
B
libseccomp
2.4.2-1.fc31
2.4.2-2.fc31
B
mesa-libEGL
19.2.7-1.fc31
19.2.8-1.fc31
B
systemd-rpm-macros
243.4-1.fc31
243.5-1.fc31
B
cmake-filesystem
3.14.5-4.fc31
3.16.1-1.fc31
2
libX11-devel
1.6.8-3.fc31
1.6.9-2.fc31
2
cmake
3.14.5-4.fc31
3.16.1-1.fc31
2
cmake-data
3.14.5-4.fc31
3.16.1-1.fc31
3
unbound-libs
1.9.4-1.fc31
1.9.6-1.fc31
3
cmake-rpm-macros
3.14.5-4.fc31
3.16.1-1.fc31
3
libX11
1.6.8-3.fc31
1.6.9-2.fc31
3
libX11-xcb
1.6.8-3.fc31
1.6.9-2.fc31
3
libuv
1:1.33.1-1.fc31
1:1.34.0-1.fc31
3
libmount
2.34-3.fc31
2.34-4.fc31
4
libX11-common
1.6.8-3.fc31
1.6.9-2.fc31
4
util-linux
2.34-3.fc31
2.34-4.fc31
4
libuuid
2.34-3.fc31
2.34-4.fc31
4
libmount-devel
2.34-3.fc31
2.34-4.fc31
4
libxcrypt
4.4.10-1.fc31
4.4.10-2.fc31
4
libssh
0.9.2-1.fc31
0.9.3-1.fc31
4
iptables-libs
1.8.3-5.fc31
1.8.3-6.fc31
B
libfdisk
2.34-3.fc31
2.34-4.fc31
B
fribidi
1.0.5-4.fc31
1.0.5-5.fc31
B
rust-srpm-macros
11-2.fc31
12-1.fc31
B
nim-srpm-macros
2-2.fc31
3-1.fc31
B
libxcrypt-devel
4.4.10-1.fc31
4.4.10-2.fc31
B
libblkid
2.34-3.fc31
2.34-4.fc31
B
libsmartcols
2.34-3.fc31
2.34-4.fc31
B
libblkid-devel
2.34-3.fc31
2.34-4.fc31
B
libssh-config
0.9.2-1.fc31
0.9.3-1.fc31
B
gnutls-devel
3.6.10-1.fc31
3.6.11-1.fc31
1
bash
5.0.7-3.fc31
5.0.11-1.fc31
2
mesa-libGL-devel
19.2.4-1.fc31
19.2.7-1.fc31
2
gnutls
3.6.10-1.fc31
3.6.11-1.fc31
2
glibc
2.30-7.fc31
2.30-8.fc31
2
perl-interpreter
4:5.30.1-448.fc31
4:5.30.1-449.fc31
2
gnutls-dane
3.6.10-1.fc31
3.6.11-1.fc31
2
gnutls-c++
3.6.10-1.fc31
3.6.11-1.fc31
2
perl-macros
4:5.30.1-448.fc31
4:5.30.1-449.fc31
3
libtiff
4.0.10-6.fc31
4.0.10-7.fc31
3
alsa-lib
1.2.1.1-1.fc31
1.2.1.2-4.fc31
3
mesa-khr-devel
19.2.4-1.fc31
19.2.7-1.fc31
3
glibc-common
2.30-7.fc31
2.30-8.fc31
3
mesa-libGL
19.2.4-1.fc31
19.2.7-1.fc31
3
glib2
2.62.2-1.fc31
2.62.3-1.fc31
3
perl-IO
1.40-448.fc31
1.40-449.fc31
3
mesa-libglapi
19.2.4-1.fc31
19.2.7-1.fc31
3
glibc-minimal-langpack
2.30-7.fc31
2.30-8.fc31
3
libuv
1:1.33.0-2.fc31
1:1.33.1-1.fc31
3
perl-libs
4:5.30.1-448.fc31
4:5.30.1-449.fc31
3
glib2-devel
2.62.2-1.fc31
2.62.3-1.fc31
3
NetworkManager-libnm
1:1.20.6-1.fc31
1:1.20.8-1.fc31
4
libplist
2.0.0-14.fc31
2.1.0-1.fc31
4
glibc-devel
2.30-7.fc31
2.30-8.fc31
4
binutils
2.32-29.fc31
2.32-30.fc31
4
emacs-filesystem
1:26.2-2.fc31
1:26.3-1.fc31
4
rpm
4.15.0-6.fc31
4.15.1-1.fc31
4
breeze-icon-theme
5.61.0-1.fc31
5.64.0-1.fc31
4
libimobiledevice
1.2.0-19.fc31
1.2.1-0.2.fc31
4
perl-Errno
1.30-448.fc31
1.30-449.fc31
4
libusbmuxd
1.0.10-12.fc31
2.0.0-1.fc31
B
python-pip-wheel
19.1.1-5.fc31
19.1.1-6.fc31
B
hwdata
0.329-1.fc31
0.330-1.fc31
B
rpm-build
4.15.0-6.fc31
4.15.1-1.fc31
B
glibc-headers
2.30-7.fc31
2.30-8.fc31
B
nss-softokn
3.47.0-3.fc31
3.47.1-4.fc31
B
rpm-build-libs
4.15.0-6.fc31
4.15.1-1.fc31
B
nss-util
3.47.0-3.fc31
3.47.1-4.fc31
B
binutils-gold
2.32-29.fc31
2.32-30.fc31
B
make
1:4.2.1-14.fc31
1:4.2.1-15.fc31
B
gdb-minimal
8.3.50.20190824-24.fc31
8.3.50.20190824-25.fc31
B
gnupg2
2.2.17-2.fc31
2.2.18-2.fc31
B
nss
3.47.0-3.fc31
3.47.1-4.fc31
B
nss-sysinit
3.47.0-3.fc31
3.47.1-4.fc31
B
rust-srpm-macros
10-2.fc31
11-2.fc31
B
mesa-libgbm
19.2.4-1.fc31
19.2.7-1.fc31
B
nss-softokn-freebl
3.47.0-3.fc31
3.47.1-4.fc31
B
json-c
0.13.1-7.fc31
0.13.1-8.fc31
B
rpm-libs
4.15.0-6.fc31
4.15.1-1.fc31
B
mesa-libEGL
19.2.4-1.fc31
19.2.7-1.fc31
B
2019-12-06 15:23:58
Package dependencies resolved successfuly
2019-12-06 15:13:32
Package resolution failed
  • Problem: package kdelibs-6:4.14.38-15.fc31.x86_64 requires upower, but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkcmutils.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkdecore.so.5()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkdeui.so.5()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkdnssd.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkio.so.5()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libplasma.so.3()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libsolid.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libthreadweaver.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkfile.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libknewstuff3.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkdeclarative.so.5()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkparts.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libknotifyconfig.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkrosscore.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkdesu.so.5()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkemoticons.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkhtml.so.5()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkmediaplayer.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkpty.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkde3support.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkdefakes.so.5()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkidletime.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkimproxy.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkjs.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkjsapi.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkjsembed.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libknewstuff2.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkntlm.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkprintutils.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkrossui.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkunitconversion.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkunittest.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires libkutils.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-15.fc31.x86_64 requires kdelibs(x86-64) = 6:4.14.38-15.fc31, but none of the providers can be installed
    - package upower-0.99.11-2.fc31.x86_64 requires libimobiledevice.so.6()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libusbmuxd.so.4()(64bit) needed by libimobiledevice-1.2.0-19.fc31.x86_64
glibc
2.30-5.fc31
2.30-7.fc31
2
libidn2
2.2.0-2.fc31
2.3.0-1.fc31
3
alsa-lib
1.2.1-3.fc31
1.2.1.1-1.fc31
3
systemd-libs
243-3.gitef67743....
243.4-1.fc31
3
shared-mime-info
1.14-1.fc31
1.15-1.fc31
3
glibc-common
2.30-5.fc31
2.30-7.fc31
3
glibc-minimal-langpack
2.30-5.fc31
2.30-7.fc31
3
glibc-devel
2.30-5.fc31
2.30-7.fc31
4
systemd
243-3.gitef67743....
243.4-1.fc31
4
binutils
2.32-26.fc31
2.32-29.fc31
4
systemd-udev
243-3.gitef67743....
243.4-1.fc31
4
systemd-rpm-macros
243-3.gitef67743....
243.4-1.fc31
B
pcre2-devel
10.33-15.fc31
10.33-16.fc31
B
python-pip-wheel
19.1.1-4.fc31
19.1.1-5.fc31
B
libseccomp
2.4.1-1.fc31
2.4.2-1.fc31
B
glibc-headers
2.30-5.fc31
2.30-7.fc31
B
pcre2
10.33-15.fc31
10.33-16.fc31
B
pcre2-utf32
10.33-15.fc31
10.33-16.fc31
B
systemd-pam
243-3.gitef67743....
243.4-1.fc31
B
pcre2-utf16
10.33-15.fc31
10.33-16.fc31
B
binutils-gold
2.32-26.fc31
2.32-29.fc31
B
perl-interpreter
4:5.30.0-446.fc31
4:5.30.1-448.fc31
2
mesa-libGL-devel
19.2.2-1.fc31
19.2.4-1.fc31
2
hunspell
1.7.0-3.fc31
1.7.0-4.fc31
3
perl-IO
1.40-446.fc31
1.40-448.fc31
3
perl-Scalar-List-Utils
3:1.52-439.fc31
3:1.53-439.fc31
3
mesa-libglapi
19.2.2-1.fc31
19.2.4-1.fc31
3
mesa-khr-devel
19.2.2-1.fc31
19.2.4-1.fc31
3
libxml2
2.9.9-3.fc31
2.9.10-1.fc31
3
glib2-devel
2.62.1-1.fc31
2.62.2-1.fc31
3
perl-macros
4:5.30.0-446.fc31
4:5.30.1-448.fc31
3
upower
0.99.10-2.fc31
0.99.11-2.fc31
3
libjpeg-turbo
2.0.2-4.fc31
2.0.2-5.fc31
3
unbound-libs
1.9.3-2.fc31
1.9.4-1.fc31
3
perl-libs
4:5.30.0-446.fc31
4:5.30.1-448.fc31
3
crypto-policies
20190816-4.gitbb9bf99....
20191002-1.gitc93dc99....
3
glib2
2.62.1-1.fc31
2.62.2-1.fc31
3
mesa-libGL
19.2.2-1.fc31
19.2.4-1.fc31
3
alsa-lib
1.1.9-2.fc31
1.2.1-3.fc31
3
binutils
2.32-24.fc31
2.32-26.fc31
4
NetworkManager-libnm
1:1.20.4-1.fc31
1:1.20.6-1.fc31
4
kernel-headers
5.3.6-300.fc31
5.3.11-300.fc31
4
libnghttp2
1.39.2-1.fc31
1.39.2-2.fc31
4
libssh
0.9.0-6.fc31
0.9.2-1.fc31
4
perl-Errno
1.30-446.fc31
1.30-448.fc31
4
polkit-libs
0.116-4.fc31
0.116-4.fc31.1
4
nss-softokn-freebl
3.47.0-2.fc31
3.47.0-3.fc31
B
binutils-gold
2.32-24.fc31
2.32-26.fc31
B
audit-libs
3.0-0.12.20190507...
3.0-0.15.20191104...
B
pcre2-utf16
10.33-14.fc31
10.33-15.fc31
B
nss-softokn
3.47.0-2.fc31
3.47.0-3.fc31
B
libssh-config
0.9.0-6.fc31
0.9.2-1.fc31
B
nss
3.47.0-2.fc31
3.47.0-3.fc31
B
pcre2
10.33-14.fc31
10.33-15.fc31
B
pcre2-devel
10.33-14.fc31
10.33-15.fc31
B
hwdata
0.328-1.fc31
0.329-1.fc31
B
device-mapper-libs
1.02.163-2.fc31
1.02.165-1.fc31
B
pcre2-utf32
10.33-14.fc31
10.33-15.fc31
B
json-c
0.13.1-6.fc31
0.13.1-7.fc31
B
mesa-libEGL
19.2.2-1.fc31
19.2.4-1.fc31
B
nss-util
3.47.0-2.fc31
3.47.0-3.fc31
B
mesa-libgbm
19.2.2-1.fc31
19.2.4-1.fc31
B
nss-sysinit
3.47.0-2.fc31
3.47.0-3.fc31
B
libreport-filesystem
2.10.1-2.fc31
2.11.3-1.fc31
B
cryptsetup-libs
2.2.1-1.fc31
2.2.2-1.fc31
B
device-mapper
1.02.163-2.fc31
1.02.165-1.fc31
B
libpwquality
1.4.1-1.fc31
1.4.2-1.fc31
B
zlib-devel
1.2.11-19.fc31
1.2.11-20.fc31
2
mesa-libGL-devel
19.2.0-1.fc31
19.2.2-1.fc31
2
zlib
1.2.11-19.fc31
1.2.11-20.fc31
2
mesa-libglapi
19.2.0-1.fc31
19.2.2-1.fc31
3
libdrm-devel
2.4.99-2.fc31
2.4.100-1.fc31
3
libuv
1:1.32.0-1.fc31
1:1.33.0-2.fc31
3
mesa-libGL
19.2.0-1.fc31
19.2.2-1.fc31
3
mesa-khr-devel
19.2.0-1.fc31
19.2.2-1.fc31
3
libxslt
1.1.33-2.fc31
1.1.33-4.fc31
3
python3-libs
3.7.4-5.fc31
3.7.5-1.fc31
4
libdrm
2.4.99-2.fc31
2.4.100-1.fc31
4
python3
3.7.4-5.fc31
3.7.5-1.fc31
4
pango
1.44.6-1.fc31
1.44.7-1.fc31
4
nss-softokn
3.46.0-2.fc31
3.47.0-2.fc31
B
nss-softokn-freebl
3.46.0-2.fc31
3.47.0-2.fc31
B
nspr
4.22.0-1.fc31
4.23.0-1.fc31
B
nss
3.46.0-2.fc31
3.47.0-2.fc31
B
mesa-libEGL
19.2.0-1.fc31
19.2.2-1.fc31
B
fedora-release-common
31-1
31-2
B
file
5.37-3.fc31
5.37-8.fc31
B
file-libs
5.37-3.fc31
5.37-8.fc31
B
mesa-libgbm
19.2.0-1.fc31
19.2.2-1.fc31
B
nss-sysinit
3.46.0-2.fc31
3.47.0-2.fc31
B
redhat-rpm-config
140-2.fc31
142-1.fc31
B
fedora-release
31-1
31-2
B
nss-util
3.46.0-2.fc31
3.47.0-2.fc31
B
Previous history